recovery:
  state:
    round: 5
    hash: "07f15b732c7caea6905df08b8f90a24825c87edad9fabf090842f7811a39dae1555c9d9e3b0dbf565d7b4266b51b1f82"
    timestamp: "2025-11-15T06:11:13.689720827Z"
  bootstrap: null
  package: null
  stream: null
